Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -1599,8 +1500,8 @@
             // 
             // Column6
             // 
-            dataGridViewCellStyle38.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column6.DefaultCellStyle = dataGridViewCellStyle38;
+            dataGridViewCellStyle50.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column6.DefaultCellStyle = dataGridViewCellStyle50;
             this.Column6.HeaderText = "完了予定日";
             this.Column6.Name = "Column6";
             this.Column6.ReadOnly = true;
@@ -1609,8 +1510,8 @@
             // 
             // Column7
             // 
-            dataGridViewCellStyle39.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column7.DefaultCellStyle = dataGridViewCellStyle39;
+            dataGridViewCellStyle51.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column7.DefaultCellStyle = dataGridViewCellStyle51;
             this.Column7.HeaderText = "現場住所";
             this.Column7.Name = "Column7";
             this.Column7.ReadOnly = true;
@@ -1620,8 +1521,8 @@
             // 
             // Column8
             // 
-            dataGridViewCellStyle40.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column8.DefaultCellStyle = dataGridViewCellStyle40;
+            dataGridViewCellStyle52.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column8.DefaultCellStyle = dataGridViewCellStyle52;
             this.Column8.HeaderText = "取　引　先";
             this.Column8.Name = "Column8";
             this.Column8.ReadOnly = true;
@@ -1635,7 +1536,7 @@
             this.btnDataCopyA.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyA.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyA.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyA.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyA.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyA.Name = "btnDataCopyA";
             this.btnDataCopyA.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyA.TabIndex = 29;
@@ -1650,9 +1551,9 @@
             this.btnDataEntry.BackColor = System.Drawing.Color.PaleGreen;
             this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataEntry.ForeColor = System.Drawing.Color.Black;
-            this.btnDataEntry.Location = new System.Drawing.Point(396, 501);
+            this.btnDataEntry.Location = new System.Drawing.Point(396, 477);
             this.btnDataEntry.Name = "btnDataEntry";
-            this.btnDataEntry.Size = new System.Drawing.Size(400, 30);
+            this.btnDataEntry.Size = new System.Drawing.Size(410, 30);
             this.btnDataEntry.TabIndex = 29;
             this.btnDataEntry.Text = "新規工事を登録";
             this.btnDataEntry.UseVisualStyleBackColor = false;
@@ -1661,7 +1562,7 @@
             // ProgressSalesProjects
             // 
             this.ProgressSalesProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressSalesProjects.Location = new System.Drawing.Point(6, 501);
+            this.ProgressSalesProjects.Location = new System.Drawing.Point(6, 477);
             this.ProgressSalesProjects.Name = "ProgressSalesProjects";
             this.ProgressSalesProjects.Size = new System.Drawing.Size(388, 30);
             this.ProgressSalesProjects.TabIndex = 28;
@@ -1672,7 +1573,7 @@
             this.btnReLoadSales.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadSales.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadSales.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadSales.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadSales.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadSales.Name = "btnReLoadSales";
             this.btnReLoadSales.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadSales.TabIndex = 27;
@@ -1687,7 +1588,7 @@
             this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label11.ForeColor = System.Drawing.Color.Black;
-            this.label11.Location = new System.Drawing.Point(346, 5);
+            this.label11.Location = new System.Drawing.Point(351, 5);
             this.label11.Name = "label11";
             this.label11.Size = new System.Drawing.Size(500, 20);
             this.label11.TabIndex = 7;
@@ -1694,19 +1595,19 @@
             this.label11.Text = "工　　事　　案　　件　　状　　況　　一　　覧";
             this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage5
+            // tabPage6
             // 
-            this.tabPage5.BackColor = System.Drawing.Color.Black;
-            this.tabPage5.Controls.Add(this.btnDataCopyB);
-            this.tabPage5.Controls.Add(this.btnReLoadTenders);
-            this.tabPage5.Controls.Add(this.ProgressTenders);
-            this.tabPage5.Controls.Add(this.label21);
-            this.tabPage5.Controls.Add(this.dgvTenders);
-            this.tabPage5.Location = new System.Drawing.Point(4, 30);
-            this.tabPage5.Name = "tabPage5";
-            this.tabPage5.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage5.TabIndex = 15;
-            this.tabPage5.Text = "入札案件";
+            this.tabPage6.BackColor = System.Drawing.Color.Black;
+            this.tabPage6.Controls.Add(this.btnDataCopyB);
+            this.tabPage6.Controls.Add(this.btnReLoadTenders);
+            this.tabPage6.Controls.Add(this.ProgressTenders);
+            this.tabPage6.Controls.Add(this.label21);
+            this.tabPage6.Controls.Add(this.dgvTenders);
+            this.tabPage6.Location = new System.Drawing.Point(4, 56);
+            this.tabPage6.Name = "tabPage6";
+            this.tabPage6.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage6.TabIndex = 15;
+            this.tabPage6.Text = "入札案件";
             // 
             // btnDataCopyB
             // 
@@ -1714,7 +1615,7 @@
             this.btnDataCopyB.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyB.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyB.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyB.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyB.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyB.Name = "btnDataCopyB";
             this.btnDataCopyB.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyB.TabIndex = 33;
@@ -1727,7 +1628,7 @@
             this.btnReLoadTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadTenders.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadTenders.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadTenders.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadTenders.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadTenders.Name = "btnReLoadTenders";
             this.btnReLoadTenders.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadTenders.TabIndex = 32;
@@ -1739,7 +1640,7 @@
             // ProgressTenders
             // 
             this.ProgressTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressTenders.Location = new System.Drawing.Point(6, 501);
+            this.ProgressTenders.Location = new System.Drawing.Point(6, 477);
             this.ProgressTenders.Name = "ProgressTenders";
             this.ProgressTenders.Size = new System.Drawing.Size(388, 30);
             this.ProgressTenders.TabIndex = 29;
@@ -1751,7 +1652,7 @@
             this.label21.BackColor = System.Drawing.Color.LemonChiffon;
             this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label21.ForeColor = System.Drawing.Color.Black;
-            this.label21.Location = new System.Drawing.Point(346, 5);
+            this.label21.Location = new System.Drawing.Point(351, 5);
             this.label21.Name = "label21";
             this.label21.Size = new System.Drawing.Size(500, 20);
             this.label21.TabIndex = 9;
@@ -1764,21 +1665,21 @@
             this.dgvTenders.AllowUserToDeleteRows = false;
             this.dgvTenders.AllowUserToResizeColumns = false;
             this.dgvTenders.AllowUserToResizeRows = false;
-            dataGridViewCellStyle41.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvTenders.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle41;
+            dataGridViewCellStyle53.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvTenders.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle53;
             this.dgvTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvTenders.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvTenders.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle42.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle42.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle42.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle42.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle42.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle42.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle42.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvTenders.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle42;
+            dataGridViewCellStyle54.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle54.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle54.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle54.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle54.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle54.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle54.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvTenders.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle54;
             this.dgvTenders.ColumnHeadersHeight = 20;
             this.dgvTenders.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvTenders.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1804,14 +1705,14 @@
             this.dgvTenders.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvTenders.RowTemplate.Height = 20;
             this.dgvTenders.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvTenders.Size = new System.Drawing.Size(1180, 464);
+            this.dgvTenders.Size = new System.Drawing.Size(1190, 444);
             this.dgvTenders.TabIndex = 8;
             this.dgvTenders.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
             // dataGridViewTextBoxColumn20
             // 
-            dataGridViewCellStyle43.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.dataGridViewTextBoxColumn20.DefaultCellStyle = dataGridViewCellStyle43;
+            dataGridViewCellStyle55.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn20.DefaultCellStyle = dataGridViewCellStyle55;
             this.dataGridViewTextBoxColumn20.Frozen = true;
             this.dataGridViewTextBoxColumn20.HeaderText = "工事コード";
             this.dataGridViewTextBoxColumn20.Name = "dataGridViewTextBoxColumn20";
@@ -1823,9 +1724,9 @@
             // 
             // dataGridViewTextBoxColumn21
             // 
-            dataGridViewCellStyle44.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle44.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn21.DefaultCellStyle = dataGridViewCellStyle44;
+            dataGridViewCellStyle56.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle56.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn21.DefaultCellStyle = dataGridViewCellStyle56;
             this.dataGridViewTextBoxColumn21.Frozen = true;
             this.dataGridViewTextBoxColumn21.HeaderText = "№";
             this.dataGridViewTextBoxColumn21.Name = "dataGridViewTextBoxColumn21";
@@ -1836,8 +1737,8 @@
             // 
             // dataGridViewTextBoxColumn22
             // 
-            dataGridViewCellStyle45.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn22.DefaultCellStyle = dataGridViewCellStyle45;
+            dataGridViewCellStyle57.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn22.DefaultCellStyle = dataGridViewCellStyle57;
             this.dataGridViewTextBoxColumn22.Frozen = true;
             this.dataGridViewTextBoxColumn22.HeaderText = "営業期";
             this.dataGridViewTextBoxColumn22.Name = "dataGridViewTextBoxColumn22";
@@ -1848,8 +1749,8 @@
             // 
             // dataGridViewTextBoxColumn23
             // 
-            dataGridViewCellStyle46.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn23.DefaultCellStyle = dataGridViewCellStyle46;
+            dataGridViewCellStyle58.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn23.DefaultCellStyle = dataGridViewCellStyle58;
             this.dataGridViewTextBoxColumn23.Frozen = true;
             this.dataGridViewTextBoxColumn23.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxColumn23.Name = "dataGridViewTextBoxColumn23";
@@ -1860,8 +1761,8 @@
             // 
             // Column21
             // 
-            dataGridViewCellStyle47.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column21.DefaultCellStyle = dataGridViewCellStyle47;
+            dataGridViewCellStyle59.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column21.DefaultCellStyle = dataGridViewCellStyle59;
             this.Column21.HeaderText = "進捗状態";
             this.Column21.Name = "Column21";
             this.Column21.ReadOnly = true;
@@ -1870,9 +1771,9 @@
             // 
             // Column30
             // 
-            dataGridViewCellStyle48.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle48.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column30.DefaultCellStyle = dataGridViewCellStyle48;
+            dataGridViewCellStyle60.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle60.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column30.DefaultCellStyle = dataGridViewCellStyle60;
             this.Column30.HeaderText = "承認状況";
             this.Column30.Name = "Column30";
             this.Column30.ReadOnly = true;
@@ -1881,8 +1782,8 @@
             // 
             // dataGridViewTextBoxColumn25
             // 
-            dataGridViewCellStyle49.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn25.DefaultCellStyle = dataGridViewCellStyle49;
+            dataGridViewCellStyle61.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn25.DefaultCellStyle = dataGridViewCellStyle61;
             this.dataGridViewTextBoxColumn25.HeaderText = "見積提出期限";
             this.dataGridViewTextBoxColumn25.Name = "dataGridViewTextBoxColumn25";
             this.dataGridViewTextBoxColumn25.ReadOnly = true;
@@ -1891,8 +1792,8 @@
             // 
             // dataGridViewTextBoxColumn26
             // 
-            dataGridViewCellStyle50.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn26.DefaultCellStyle = dataGridViewCellStyle50;
+            dataGridViewCellStyle62.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn26.DefaultCellStyle = dataGridViewCellStyle62;
             this.dataGridViewTextBoxColumn26.HeaderText = "営業担当者";
             this.dataGridViewTextBoxColumn26.Name = "dataGridViewTextBoxColumn26";
             this.dataGridViewTextBoxColumn26.ReadOnly = true;
@@ -1901,8 +1802,8 @@
             // 
             // dataGridViewTextBoxColumn27
             // 
-            dataGridViewCellStyle51.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn27.DefaultCellStyle = dataGridViewCellStyle51;
+            dataGridViewCellStyle63.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn27.DefaultCellStyle = dataGridViewCellStyle63;
             this.dataGridViewTextBoxColumn27.HeaderText = "工事予定者";
             this.dataGridViewTextBoxColumn27.Name = "dataGridViewTextBoxColumn27";
             this.dataGridViewTextBoxColumn27.ReadOnly = true;
@@ -1911,8 +1812,8 @@
             // 
             // dataGridViewTextBoxColumn28
             // 
-            dataGridViewCellStyle52.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn28.DefaultCellStyle = dataGridViewCellStyle52;
+            dataGridViewCellStyle64.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn28.DefaultCellStyle = dataGridViewCellStyle64;
             this.dataGridViewTextBoxColumn28.HeaderText = "着工予定日";
             this.dataGridViewTextBoxColumn28.Name = "dataGridViewTextBoxColumn28";
             this.dataGridViewTextBoxColumn28.ReadOnly = true;
@@ -1921,8 +1822,8 @@
             // 
             // dataGridViewTextBoxColumn29
             // 
-            dataGridViewCellStyle53.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn29.DefaultCellStyle = dataGridViewCellStyle53;
+            dataGridViewCellStyle65.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn29.DefaultCellStyle = dataGridViewCellStyle65;
             this.dataGridViewTextBoxColumn29.HeaderText = "完了予定日";
             this.dataGridViewTextBoxColumn29.Name = "dataGridViewTextBoxColumn29";
             this.dataGridViewTextBoxColumn29.ReadOnly = true;
@@ -1931,8 +1832,8 @@
             // 
             // dataGridViewTextBoxColumn30
             // 
-            dataGridViewCellStyle54.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn30.DefaultCellStyle = dataGridViewCellStyle54;
+            dataGridViewCellStyle66.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn30.DefaultCellStyle = dataGridViewCellStyle66;
             this.dataGridViewTextBoxColumn30.HeaderText = "現場住所";
             this.dataGridViewTextBoxColumn30.Name = "dataGridViewTextBoxColumn30";
             this.dataGridViewTextBoxColumn30.ReadOnly = true;
@@ -1942,8 +1843,8 @@
             // 
             // dataGridViewTextBoxColumn31
             // 
-            dataGridViewCellStyle55.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn31.DefaultCellStyle = dataGridViewCellStyle55;
+            dataGridViewCellStyle67.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn31.DefaultCellStyle = dataGridViewCellStyle67;
             this.dataGridViewTextBoxColumn31.HeaderText = "取　引　先";
             this.dataGridViewTextBoxColumn31.Name = "dataGridViewTextBoxColumn31";
             this.dataGridViewTextBoxColumn31.ReadOnly = true;
@@ -1951,19 +1852,19 @@
             this.dataGridViewTextBoxColumn31.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.dataGridViewTextBoxColumn31.Width = 350;
             // 
-            // tabPage6
+            // tabPage7
             // 
-            this.tabPage6.BackColor = System.Drawing.Color.Black;
-            this.tabPage6.Controls.Add(this.btnDataCopyC);
-            this.tabPage6.Controls.Add(this.btnReLoadBudgetUp);
-            this.tabPage6.Controls.Add(this.ProgressBudgetUp);
-            this.tabPage6.Controls.Add(this.label22);
-            this.tabPage6.Controls.Add(this.dgvBudgetUp);
-            this.tabPage6.Location = new System.Drawing.Point(4, 30);
-            this.tabPage6.Name = "tabPage6";
-            this.tabPage6.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage6.TabIndex = 16;
-            this.tabPage6.Text = "予算取り案件";
+            this.tabPage7.BackColor = System.Drawing.Color.Black;
+            this.tabPage7.Controls.Add(this.btnDataCopyC);
+            this.tabPage7.Controls.Add(this.btnReLoadBudgetUp);
+            this.tabPage7.Controls.Add(this.ProgressBudgetUp);
+            this.tabPage7.Controls.Add(this.label22);
+            this.tabPage7.Controls.Add(this.dgvBudgetUp);
+            this.tabPage7.Location = new System.Drawing.Point(4, 56);
+            this.tabPage7.Name = "tabPage7";
+            this.tabPage7.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage7.TabIndex = 16;
+            this.tabPage7.Text = "予算取り案件";
             // 
             // btnDataCopyC
             // 
@@ -1971,7 +1872,7 @@
             this.btnDataCopyC.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyC.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyC.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyC.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyC.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyC.Name = "btnDataCopyC";
             this.btnDataCopyC.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyC.TabIndex = 34;
@@ -1984,7 +1885,7 @@
             this.btnReLoadBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadBudgetUp.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadBudgetUp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadBudgetUp.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadBudgetUp.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadBudgetUp.Name = "btnReLoadBudgetUp";
             this.btnReLoadBudgetUp.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadBudgetUp.TabIndex = 32;
@@ -1996,7 +1897,7 @@
             // ProgressBudgetUp
             // 
             this.ProgressBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressBudgetUp.Location = new System.Drawing.Point(6, 501);
+            this.ProgressBudgetUp.Location = new System.Drawing.Point(6, 477);
             this.ProgressBudgetUp.Name = "ProgressBudgetUp";
             this.ProgressBudgetUp.Size = new System.Drawing.Size(388, 30);
             this.ProgressBudgetUp.TabIndex = 29;
@@ -2008,7 +1909,7 @@
             this.label22.BackColor = System.Drawing.Color.Cornsilk;
             this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label22.ForeColor = System.Drawing.Color.Black;
-            this.label22.Location = new System.Drawing.Point(346, 5);
+            this.label22.Location = new System.Drawing.Point(351, 5);
             this.label22.Name = "label22";
             this.label22.Size = new System.Drawing.Size(500, 20);
             this.label22.TabIndex = 11;
@@ -2021,21 +1922,21 @@
             this.dgvBudgetUp.AllowUserToDeleteRows = false;
             this.dgvBudgetUp.AllowUserToResizeColumns = false;
             this.dgvBudgetUp.AllowUserToResizeRows = false;
-            dataGridViewCellStyle56.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvBudgetUp.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle56;
+            dataGridViewCellStyle68.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvBudgetUp.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle68;
             this.dgvBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvBudgetUp.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvBudgetUp.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle57.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle57.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle57.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle57.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle57.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle57.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle57.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvBudgetUp.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle57;
+            dataGridViewCellStyle69.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle69.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle69.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle69.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle69.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle69.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle69.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvBudgetUp.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle69;
             this.dgvBudgetUp.ColumnHeadersHeight = 20;
             this.dgvBudgetUp.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvBudgetUp.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -2061,14 +1962,14 @@
             this.dgvBudgetUp.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvBudgetUp.RowTemplate.Height = 20;
             this.dgvBudgetUp.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvBudgetUp.Size = new System.Drawing.Size(1180, 464);
+            this.dgvBudgetUp.Size = new System.Drawing.Size(1190, 444);
             this.dgvBudgetUp.TabIndex = 10;
             this.dgvBudgetUp.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
             // dataGridViewTextBoxColumn32
             // 
-            dataGridViewCellStyle58.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.dataGridViewTextBoxColumn32.DefaultCellStyle = dataGridViewCellStyle58;
+            dataGridViewCellStyle70.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn32.DefaultCellStyle = dataGridViewCellStyle70;
             this.dataGridViewTextBoxColumn32.Frozen = true;
             this.dataGridViewTextBoxColumn32.HeaderText = "工事コード";
             this.dataGridViewTextBoxColumn32.Name = "dataGridViewTextBoxColumn32";
